<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File:         template.php
* @Package:      GetSimple
* @Action:       Millg theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/millimin.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/style.css">
	<?php get_header(); ?>
  </head>
  <body class="container" id='<?php get_page_slug(); ?>'>
  <header>
	  <h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
	  <nav>
	    <ul class="row">
		  <?php if (function_exists('get_i18n_navigation'))
									{echo(get_i18n_navigation(return_page_slug(),0,2,I18N_SHOW_MENU));}
									else { get_navigation(return_page_slug(),'collumn '); }  ?>
		</ul>
	  </nav>
  </header>
   <main>
		   <h2><?php get_page_title(); ?></h2>
		     <?php get_page_content(); ?>
   </main>
  <footer class="row">
   <div class ="collumn"><?php get_site_name(); ?> © <?php echo date('Y'); ?> <?php get_site_credits(); ?></div>
  </footer>
	<?php get_footer(); ?>
  </body>
</html>